ThemeHeaderItem Class Reference

`#include <theme.h>`

Inheritance diagram for ThemeHeaderItem:

## Public Member Functions

void | draw (const FXHeader *header, FXDC &dc, FXint x, FXint y, FXint w, FXint h)
| ThemeHeaderItem (const FXString &text, FXIcon *ic=NULL, FXint s=0, void *ptr=NULL)

## Protected Member Functions

| ThemeHeaderItem ()

## Detailed Description

Definition at line 176 of file theme.h.

## Constructor & Destructor Documentation

## ThemeHeaderItem() [1/2]

ThemeHeaderItem | ( |  | ) |

inline protected

Definition at line 178 of file theme.h.

## ThemeHeaderItem() [2/2]

ThemeHeaderItem | ( | const FXString & | text,
|  | FXIcon * | ic = NULL,
|  | FXint | s = 0,
|  | void * | ptr = NULL )

## Member Function Documentation

## draw()

void draw | ( | const FXHeader * | header,
|  | FXDC & | dc,
|  | FXint | x,
|  | FXint | y,
|  | FXint | w,
|  | FXint | h )

The documentation for this class was generated from the following file:

- theme.h